.image-fallback {
  background: var(--color-background-l1) url("/img/brand-icon-muted-light.svg") no-repeat center;
  background-size: 64px;
}

[data-theme="dark"] .image-fallback {
  background-color: var(--color-background-l2);
  background-image: url("/img/brand-icon-muted-dark.svg");
}